#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aws
version:              0.24
visibility:           public
id:                   aws-0.24-53I6ifMIxM7EA1Qx2ZMaFF
key:                  aws-0.24-53I6ifMIxM7EA1Qx2ZMaFF
license:              BSD-3-Clause
copyright:            See contributors list in README and LICENSE file
maintainer:           aristidb@gmail.com
author:               Aristid Breitkreuz, contributors see README
homepage:             http://github.com/aristidb/aws
synopsis:             Amazon Web Services (AWS) for Haskell
description:
    Bindings for Amazon Web Services (AWS), with the aim of supporting all AWS services. To see a high level overview of the library, see the README at <https://github.com/aristidb/aws/blob/master/README.md>.

category:             Network, Web, AWS, Cloud, Distributed Computing
abi:                  75cb690c5f8384c47b149d85f30a6c37
exposed:              True
exposed-modules:
    Aws Aws.Aws Aws.Core Aws.DynamoDb Aws.DynamoDb.Commands
    Aws.DynamoDb.Commands.BatchGetItem
    Aws.DynamoDb.Commands.BatchWriteItem
    Aws.DynamoDb.Commands.DeleteItem Aws.DynamoDb.Commands.GetItem
    Aws.DynamoDb.Commands.PutItem Aws.DynamoDb.Commands.Query
    Aws.DynamoDb.Commands.Scan Aws.DynamoDb.Commands.Table
    Aws.DynamoDb.Commands.UpdateItem Aws.DynamoDb.Core
    Aws.Ec2.InstanceMetadata Aws.Iam Aws.Iam.Commands
    Aws.Iam.Commands.AddUserToGroup Aws.Iam.Commands.CreateAccessKey
    Aws.Iam.Commands.CreateGroup Aws.Iam.Commands.CreateUser
    Aws.Iam.Commands.DeleteAccessKey Aws.Iam.Commands.DeleteGroup
    Aws.Iam.Commands.DeleteGroupPolicy Aws.Iam.Commands.DeleteUser
    Aws.Iam.Commands.DeleteUserPolicy Aws.Iam.Commands.GetGroupPolicy
    Aws.Iam.Commands.GetUser Aws.Iam.Commands.GetUserPolicy
    Aws.Iam.Commands.ListAccessKeys Aws.Iam.Commands.ListGroupPolicies
    Aws.Iam.Commands.ListGroups Aws.Iam.Commands.ListMfaDevices
    Aws.Iam.Commands.ListUserPolicies Aws.Iam.Commands.ListUsers
    Aws.Iam.Commands.PutGroupPolicy Aws.Iam.Commands.PutUserPolicy
    Aws.Iam.Commands.RemoveUserFromGroup
    Aws.Iam.Commands.UpdateAccessKey Aws.Iam.Commands.UpdateGroup
    Aws.Iam.Commands.UpdateUser Aws.Iam.Core Aws.Iam.Internal
    Aws.Network Aws.S3 Aws.S3.Commands Aws.S3.Commands.CopyObject
    Aws.S3.Commands.DeleteBucket Aws.S3.Commands.DeleteObject
    Aws.S3.Commands.DeleteObjectVersion Aws.S3.Commands.DeleteObjects
    Aws.S3.Commands.GetBucket Aws.S3.Commands.GetBucketLocation
    Aws.S3.Commands.GetBucketObjectVersions Aws.S3.Commands.GetObject
    Aws.S3.Commands.GetService Aws.S3.Commands.HeadObject
    Aws.S3.Commands.Multipart Aws.S3.Commands.PutBucket
    Aws.S3.Commands.PutBucketVersioning Aws.S3.Commands.PutObject
    Aws.S3.Core Aws.Ses Aws.Ses.Commands
    Aws.Ses.Commands.DeleteIdentity
    Aws.Ses.Commands.GetIdentityDkimAttributes
    Aws.Ses.Commands.GetIdentityNotificationAttributes
    Aws.Ses.Commands.GetIdentityVerificationAttributes
    Aws.Ses.Commands.ListIdentities Aws.Ses.Commands.SendRawEmail
    Aws.Ses.Commands.SetIdentityDkimEnabled
    Aws.Ses.Commands.SetIdentityFeedbackForwardingEnabled
    Aws.Ses.Commands.SetIdentityNotificationTopic
    Aws.Ses.Commands.VerifyDomainDkim
    Aws.Ses.Commands.VerifyDomainIdentity
    Aws.Ses.Commands.VerifyEmailIdentity Aws.Ses.Core Aws.SimpleDb
    Aws.SimpleDb.Commands Aws.SimpleDb.Commands.Attributes
    Aws.SimpleDb.Commands.Domain Aws.SimpleDb.Commands.Select
    Aws.SimpleDb.Core Aws.Sqs Aws.Sqs.Commands Aws.Sqs.Commands.Message
    Aws.Sqs.Commands.Permission Aws.Sqs.Commands.Queue
    Aws.Sqs.Commands.QueueAttributes Aws.Sqs.Core

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aws-0.24
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aws-0.24
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aws
hs-libraries:         HSaws-0.24-53I6ifMIxM7EA1Qx2ZMaFF
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU
    attoparsec-0.14.4-4TYzWI7gKmZ2TJS0tW1u7Q base-4.15.1.0
    base16-bytestring-1.0.2.0-FO4uYOZBv783BbExK26Xj2
    base64-bytestring-1.2.1.0-2JpYXdPs7N26wJxdqb9p9
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    byteable-0.1.1-F5eQFmfGgxkLWRm11Wu8en bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6
    conduit-1.3.5-BMh3iHHTI0gHt0Dylehz6l
    conduit-extra-1.3.6-Ld5uu9rG7X59IRg7xK26Xx containers-0.6.4.1
    cryptonite-0.30-4dmvWs2I7PfFlSuI47JTFr
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-tls-0.3.6.3-7xyCYjhHcBz2bGE4RuH2Dv
    http-conduit-2.3.8.3-DzcnMTh7cAWDtN7RuhESdo
    http-types-0.12.3-Fp2Y1OXtXahDpQmyH0jFOQ
    lifted-base-0.2.3.12-1Mv2KLncHn9DTW0utQOYUr
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    monad-control-1.0.3.1-LVxw4k1QhiyFDGX7dGAT8u mtl-2.2.2
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb
    network-bsd-2.8.1.0-JXDCOy0sSwTCeLGSih6I9d
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-WH9SJ5zQMb5m3f0O1VdGX
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    utf8-string-1.0.2-9jFXZk0EqfsBxvU8fTDgk3
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    xml-conduit-1.9.1.3-BpDKBdRk1IFDY0RRUQShNt

haddock-interfaces:   /usr/share/doc/haskell-aws/html/aws.haddock
haddock-html:         /usr/share/doc/haskell-aws/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

